Send SMS message via External API
Send SMS message using partner API credentials with automatic billing
/{locale}/sms/sendSend SMS message using partner API credentials with automatic billing
Authorization
ApiKeyAuth ApiSecretAuth Path Parameters
Locale code
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/lt/sms/send" \ -H "Content-Type: application/json" \ -d '{ "source": "Loyalty", "destination": "+37061234567", "message": "Hello from Loyalty.lt!" }'{ "success": true, "message": "SMS sent successfully", "data": { "message_id": "msg_abc123", "source": "Loyalty", "destination": "+37061234567", "status": "queued", "parts": 1, "cost": { "amount": 0.05, "currency": "EUR", "parts_charged": 1 }, "scheduled": "2025-01-15T10:30:00Z", "validity": "2025-01-15T23:59:59Z" }, "code": 200}